Subject: Re: Earplugs

From: [email-masked] (Katana ---/-----------)
Date: Tue, 6 Aug 1996 12:36:16 GMT

>Bill- 
>I can hear'em screamin' all the way down here in Florida. Where's those  
>darn ear plugs when you need them? :o) 
 
Yah, I keep them in a brass beetle after a beetle crawled in my ear at an
outdoor camping event & it cost $340 in a hospital emergency room to get
the sucker out. (True story). They finally yanked it out with hemostats &
We had a ceremony for the little bastard - fried him in the forge and
stomped his ashes into the ground. I now wear earplugs when sleeping at
outdoor events. Be warned everyone. >O<<  ::o> 
Anyway - the lacqquer does work. DON'T use clear high temperature paint as
it melts to high to boil it off later if need be. 
 
> 
>Happy Hammering- 
>Bill Roberts 
>Custom Design Metal Arts 
>3740 NE 40th Pl. Ste. C 
>Ocala, FL. 34479 
>[email-masked] 
>http://wuarchive.wustl.edu/edu/arts/metal/incoming/portflio/broberts 
-- 
               Bill Wyant 
   Swordsmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked]